_AS_STRINGS = {};
_AS_STRINGS.DATASYNC_DROPBOX = {};
_AS_STRINGS.DATASYNC_DROPBOX.SIGN_IN = '登入';
_AS_STRINGS.DATASYNC_DROPBOX.ACCOUNT_INFORMATION = '訊息';
_AS_STRINGS.DATASYNC_DROPBOX.LOCATION = '本地端同步資料夾';
_AS_STRINGS.DATASYNC_DROPBOX.UNLINK = '中斷 NAS 連線';
_AS_STRINGS.DATASYNC_DROPBOX.NAME = '帳號';
_AS_STRINGS.DATASYNC_DROPBOX.LINK = 'Dropbox 位置';
_AS_STRINGS.DATASYNC_DROPBOX.QUOTA = '總容量';
_AS_STRINGS.DATASYNC_DROPBOX.AVAILABLE = '可用';
_AS_STRINGS.DATASYNC_DROPBOX.STATUS = '狀態';
_AS_STRINGS.DATASYNC_DROPBOX.OPEN = '開啟';
//status
_AS_STRINGS.DATASYNC_DROPBOX.START = '開始';
_AS_STRINGS.DATASYNC_DROPBOX.STOP = '暫停';
//sync status
_AS_STRINGS.DATASYNC_DROPBOX.CREATE_FOLDER = '建立目的端資料夾';
_AS_STRINGS.DATASYNC_DROPBOX.LOCAL_FULL = '( 本地資料夾 ) 目的端儲存空間已滿';
_AS_STRINGS.DATASYNC_DROPBOX.REMOTE_FULL = '( Dropbox ) 儲存空間已滿';
_AS_STRINGS.DATASYNC_DROPBOX.NOT_EXISTED_FOLDER = '( 本地資料夾 ) 同步資料夾不存在';
_AS_STRINGS.DATASYNC_DROPBOX.REMOTE_INDEX = '( Dropbox ) 建立索引中';
_AS_STRINGS.DATASYNC_DROPBOX.LOCAL_INDEX = '( 本地資料夾 ) 建立索引中';
_AS_STRINGS.DATASYNC_DROPBOX.IDLE = '閒置';
_AS_STRINGS.DATASYNC_DROPBOX.SOME_FILES_CANNOT_BE_SYNCHRONIZED = '部份檔案無法進行同步，點{0}這裡{1}可檢視檔案列表。';
_AS_STRINGS.DATASYNC_DROPBOX.FILE_LIST = '檔案列表';
_AS_STRINGS.DATASYNC_DROPBOX.SYNCHRONIZATION_FAILED = '無法同步';
_AS_STRINGS.DATASYNC_DROPBOX.DOWNLOAD_FAILED = '下載失敗';
_AS_STRINGS.DATASYNC_DROPBOX.UPLOAD_FAILED = '上傳失敗';

// Error messages
_AS_STRINGS.DATASYNC_DROPBOX.FILE_IS_BUSY = 'Can not lock the configuration file.';
_AS_STRINGS.DATASYNC_DROPBOX.KEY_REJECTED = 'Key was rejected by service.';
_AS_STRINGS.DATASYNC_DROPBOX.OUT_OF_MEMORY = '記憶體不足。';
_AS_STRINGS.DATASYNC_DROPBOX.FILE_SYSTEM_READ_ONLY = 'File system is Read only.';

//Settings

_AS_STRINGS.DATASYNC_DROPBOX.SELECTED_FOLDER_NAME = '新本地端同步資料夾';
_AS_STRINGS.DATASYNC_DROPBOX.CURRENT_FOLDER_NAME = '目前本地端同步資料夾';
_AS_STRINGS.DATASYNC_DROPBOX.FOLDER_SETTINGS = '資料夾設定';
_AS_STRINGS.DATASYNC_DROPBOX.PLEASE_SELECT_LOCAL_FOLDER = '選擇本地端同步資料夾';
_AS_STRINGS.DATASYNC_DROPBOX.DO_NOT_SYNC_FOLDER = '選擇欲同步的 Dropbox 資料夾';
_AS_STRINGS.DATASYNC_DROPBOX.FILE_FILTER = '篩選';
_AS_STRINGS.DATASYNC_DROPBOX.TRAFFIC_CONTROL = '頻寬限制';
_AS_STRINGS.DATASYNC_DROPBOX.SIZE_LIMIT = '檔案大小超過 (MB)';
_AS_STRINGS.DATASYNC_DROPBOX.UPLOAD_LIMIT = '最大上傳速度 (KB/s)';
_AS_STRINGS.DATASYNC_DROPBOX.DOWNLOAD_LIMIT = '最大下載速度 (KB/s)';
_AS_STRINGS.DATASYNC_DROPBOX.KEEP_EXTRA = '當來源端的檔案被移除時，一併移除目的端上相同的檔案';
_AS_STRINGS.DATASYNC_DROPBOX.SYNCHRONIZITION = '同步 (雙向)';
_AS_STRINGS.DATASYNC_DROPBOX.DATASYNC_DROPBOX_TO_NAS = 'Dropbox to NAS (單向)';
_AS_STRINGS.DATASYNC_DROPBOX.NAS_TO_DATASYNC_DROPBOX = 'NAS to Dropbox (單向)';
_AS_STRINGS.DATASYNC_DROPBOX.FILTER_TEXT = '排除檔案：您可以在這裡設定過濾規則，若檔案符合以下任一規則，則該檔案將不會被同步。';

//Filter Type
_AS_STRINGS.DATASYNC_DROPBOX.DOCUMENT = '文件';
_AS_STRINGS.DATASYNC_DROPBOX.VIDEO = '影像';
_AS_STRINGS.DATASYNC_DROPBOX.MUSIC = '音訊';
_AS_STRINGS.DATASYNC_DROPBOX.PHOTO = '圖片';
_AS_STRINGS.DATASYNC_DROPBOX.APPLICATION = '應用程式';
_AS_STRINGS.DATASYNC_DROPBOX.FILTER_RULES_1 = '一次僅可輸入一個篩選條件';
_AS_STRINGS.DATASYNC_DROPBOX.FILTER_RULES_2 = '輸入 *.abc 會過濾掉附檔名為 abc 的檔案';
_AS_STRINGS.DATASYNC_DROPBOX.FILTER_RULES_3 = '輸入 abc.* 會過濾掉檔名含有 abc 的檔案';
_AS_STRINGS.DATASYNC_DROPBOX.FILTER_RULES_4 = '輸入 *abc* 會過濾掉檔案名稱還有 abc 字樣的檔案 ';
_AS_STRINGS.DATASYNC_DROPBOX.FILTER_RULES_5 = '星號 (*) 僅可放置於篩選條件的開頭或結尾處。';

//Config panel
_AS_STRINGS.DATASYNC_DROPBOX.DATASYNC_DROPBOX_LIMIT_TEXT = '注意：由於 Dropbox 的限制，符合以下情況的檔案將不會被同步。';
_AS_STRINGS.DATASYNC_DROPBOX.DATASYNC_DROPBOX_LIMIT_RULE1 = '(1) 資料夾名稱包含: .dropbox';
_AS_STRINGS.DATASYNC_DROPBOX.DATASYNC_DROPBOX_LIMIT_RULE2 = '(2) 檔案名稱包含: .dropbox, .dropbox.attr, .cache, desktop.ini, thumbs.db, .ds_store, icon';

