_AS_STRINGS = {};
_AS_STRINGS.DATASYNC_DROPBOX = {};
_AS_STRINGS.DATASYNC_DROPBOX.SIGN_IN = 'Sign In';
_AS_STRINGS.DATASYNC_DROPBOX.ACCOUNT_INFORMATION = 'Information';
_AS_STRINGS.DATASYNC_DROPBOX.LOCATION = 'Local sync folder';
_AS_STRINGS.DATASYNC_DROPBOX.UNLINK = 'Unlink this NAS';
_AS_STRINGS.DATASYNC_DROPBOX.NAME = 'Account';
_AS_STRINGS.DATASYNC_DROPBOX.LINK = 'Dropbox Location';
_AS_STRINGS.DATASYNC_DROPBOX.QUOTA = 'Total capacity';
_AS_STRINGS.DATASYNC_DROPBOX.AVAILABLE = 'Available';
_AS_STRINGS.DATASYNC_DROPBOX.STATUS = 'Status';
_AS_STRINGS.DATASYNC_DROPBOX.OPEN = 'Open';
//status
_AS_STRINGS.DATASYNC_DROPBOX.START = 'Resume';
_AS_STRINGS.DATASYNC_DROPBOX.STOP = 'Pause';
//sync status
_AS_STRINGS.DATASYNC_DROPBOX.CREATE_FOLDER = 'Create destination folder';
_AS_STRINGS.DATASYNC_DROPBOX.LOCAL_FULL = '(Local Folder) Destination data volume is full.';
_AS_STRINGS.DATASYNC_DROPBOX.REMOTE_FULL = '(Dropbox) Storage space full.';
_AS_STRINGS.DATASYNC_DROPBOX.NOT_EXISTED_FOLDER = '(Local Folder) Sync folder does not exist.';
_AS_STRINGS.DATASYNC_DROPBOX.REMOTE_INDEX = '(Dropbox) Indexing';
_AS_STRINGS.DATASYNC_DROPBOX.LOCAL_INDEX = '(Local Folder) Indexing';
_AS_STRINGS.DATASYNC_DROPBOX.IDLE = 'Idle';
_AS_STRINGS.DATASYNC_DROPBOX.SOME_FILES_CANNOT_BE_SYNCHRONIZED = 'Some files cannot be synchronized. Click {0}here{1} to view the list.';
_AS_STRINGS.DATASYNC_DROPBOX.FILE_LIST = 'File list';
_AS_STRINGS.DATASYNC_DROPBOX.SYNCHRONIZATION_FAILED = 'Synchronization failed.';
_AS_STRINGS.DATASYNC_DROPBOX.DOWNLOAD_FAILED = 'Download failed';
_AS_STRINGS.DATASYNC_DROPBOX.UPLOAD_FAILED = 'Upload failed';

// Error messages
_AS_STRINGS.DATASYNC_DROPBOX.FILE_IS_BUSY = 'Can not lock the configuration file.';
_AS_STRINGS.DATASYNC_DROPBOX.KEY_REJECTED = 'Key was rejected by service.';
_AS_STRINGS.DATASYNC_DROPBOX.OUT_OF_MEMORY = 'Out of memory.';
_AS_STRINGS.DATASYNC_DROPBOX.FILE_SYSTEM_READ_ONLY = 'File system is Read only.';

//Settings

_AS_STRINGS.DATASYNC_DROPBOX.SELECTED_FOLDER_NAME = 'New Local Sync Folder';
_AS_STRINGS.DATASYNC_DROPBOX.CURRENT_FOLDER_NAME = 'Current Local Sync Folder';
_AS_STRINGS.DATASYNC_DROPBOX.FOLDER_SETTINGS = 'Folder Settings';
_AS_STRINGS.DATASYNC_DROPBOX.PLEASE_SELECT_LOCAL_FOLDER = 'Select a local sync folder.';
_AS_STRINGS.DATASYNC_DROPBOX.DO_NOT_SYNC_FOLDER = 'Select the Dropbox folder(s) which will be synced.';
_AS_STRINGS.DATASYNC_DROPBOX.FILE_FILTER = 'Filter';
_AS_STRINGS.DATASYNC_DROPBOX.TRAFFIC_CONTROL = 'Bandwidth Limitation';
_AS_STRINGS.DATASYNC_DROPBOX.SIZE_LIMIT = 'File size exceeds (MB)';
_AS_STRINGS.DATASYNC_DROPBOX.UPLOAD_LIMIT = 'Limited maximum upload speed (KB/s)';
_AS_STRINGS.DATASYNC_DROPBOX.DOWNLOAD_LIMIT = 'Limited maximum download speed (KB/s)';
_AS_STRINGS.DATASYNC_DROPBOX.KEEP_EXTRA = 'When files are deleted on the source, also delete the corresponding files at the destination.';
_AS_STRINGS.DATASYNC_DROPBOX.SYNCHRONIZITION = 'Synchronizition (2-way)';
_AS_STRINGS.DATASYNC_DROPBOX.DATASYNC_DROPBOX_TO_NAS = 'Dropbox to NAS (one-way)';
_AS_STRINGS.DATASYNC_DROPBOX.NAS_TO_DATASYNC_DROPBOX = 'Nas to Dropbox (one-way)';
_AS_STRINGS.DATASYNC_DROPBOX.FILTER_TEXT = 'File exclusions: Here you can set filtering rules. A file will not be synchronized if it meets any of the conditions configured below.';

//Filter Type
_AS_STRINGS.DATASYNC_DROPBOX.DOCUMENT = 'Documents';
_AS_STRINGS.DATASYNC_DROPBOX.VIDEO = 'Video';
_AS_STRINGS.DATASYNC_DROPBOX.MUSIC = 'Audio';
_AS_STRINGS.DATASYNC_DROPBOX.PHOTO = 'Images';
_AS_STRINGS.DATASYNC_DROPBOX.APPLICATION = 'Applications';
_AS_STRINGS.DATASYNC_DROPBOX.FILTER_RULES_1 = 'Only one filter rule can be added at a time.';
_AS_STRINGS.DATASYNC_DROPBOX.FILTER_RULES_2 = 'Entering *.abc will cause all files with the file extension abc to be excluded.';
_AS_STRINGS.DATASYNC_DROPBOX.FILTER_RULES_3 = 'Entering abc.* will cause all files named abc to be excluded.';
_AS_STRINGS.DATASYNC_DROPBOX.FILTER_RULES_4 = 'Entering *abc* will cause all files with names containing abc to be excluded.';
_AS_STRINGS.DATASYNC_DROPBOX.FILTER_RULES_5 = 'An asterisk used as a wildcard can only be used at the beginning or the end of a filtering rule, not in the middle of the term.';

//Config panel
_AS_STRINGS.DATASYNC_DROPBOX.DATASYNC_DROPBOX_LIMIT_TEXT = 'Note: Due to Dropbox limitations, files in the following circumstances will not be synchronized.';
_AS_STRINGS.DATASYNC_DROPBOX.DATASYNC_DROPBOX_LIMIT_RULE1 = '(1) Folder name includes: .dropbox';
_AS_STRINGS.DATASYNC_DROPBOX.DATASYNC_DROPBOX_LIMIT_RULE2 = '(2) File name includes: .dropbox, .dropbox.attr, .cache, desktop.ini, thumbs.db, .ds_store, icon';

