_AS_STRINGS = {};
_AS_STRINGS.DATASYNC_DROPBOX = {};
_AS_STRINGS.DATASYNC_DROPBOX.SIGN_IN = 'Iniciar sessão';
_AS_STRINGS.DATASYNC_DROPBOX.ACCOUNT_INFORMATION = 'Informação';
_AS_STRINGS.DATASYNC_DROPBOX.LOCATION = 'Pasta de sincronização local';
_AS_STRINGS.DATASYNC_DROPBOX.UNLINK = 'Desconectar este NAS';
_AS_STRINGS.DATASYNC_DROPBOX.NAME = 'Conta';
_AS_STRINGS.DATASYNC_DROPBOX.LINK = 'Localização pasta Dropbox';
_AS_STRINGS.DATASYNC_DROPBOX.QUOTA = 'Capacidade total';
_AS_STRINGS.DATASYNC_DROPBOX.AVAILABLE = 'Disponível';
_AS_STRINGS.DATASYNC_DROPBOX.STATUS = 'Estado';
_AS_STRINGS.DATASYNC_DROPBOX.OPEN = 'Aberto';
//status
_AS_STRINGS.DATASYNC_DROPBOX.START = 'Continuar';
_AS_STRINGS.DATASYNC_DROPBOX.STOP = 'Pausar';
//sync status
_AS_STRINGS.DATASYNC_DROPBOX.CREATE_FOLDER = 'Criar pasta no destino';
_AS_STRINGS.DATASYNC_DROPBOX.LOCAL_FULL = '( Pasta Local ) O volume de destino está cheio.';
_AS_STRINGS.DATASYNC_DROPBOX.REMOTE_FULL = '( Dropbox ) Storage space full';
_AS_STRINGS.DATASYNC_DROPBOX.NOT_EXISTED_FOLDER = '( Pasta Local ) A pasta de sincronozação não existe.';
_AS_STRINGS.DATASYNC_DROPBOX.REMOTE_INDEX = '( Dropbox ) Indexar';
_AS_STRINGS.DATASYNC_DROPBOX.LOCAL_INDEX = '( Pasta Local ) Indexar';
_AS_STRINGS.DATASYNC_DROPBOX.IDLE = 'Parado';
_AS_STRINGS.DATASYNC_DROPBOX.SOME_FILES_CANNOT_BE_SYNCHRONIZED = 'Alguns ficheiros não podem ser sincronizados. Clique {0}aqui{1} para ver a lista.';
_AS_STRINGS.DATASYNC_DROPBOX.FILE_LIST = 'Lista de ficheiros';
_AS_STRINGS.DATASYNC_DROPBOX.SYNCHRONIZATION_FAILED = 'A sincronização falhou';
_AS_STRINGS.DATASYNC_DROPBOX.DOWNLOAD_FAILED = 'A transferência falhou';
_AS_STRINGS.DATASYNC_DROPBOX.UPLOAD_FAILED = 'Falhou o carregamento do ficheiro';

// Error messages
_AS_STRINGS.DATASYNC_DROPBOX.FILE_IS_BUSY = 'Can not lock the configuration file.';
_AS_STRINGS.DATASYNC_DROPBOX.KEY_REJECTED = 'Key was rejected by service.';
_AS_STRINGS.DATASYNC_DROPBOX.OUT_OF_MEMORY = 'Sistema com a memória RAM cheia.';
_AS_STRINGS.DATASYNC_DROPBOX.FILE_SYSTEM_READ_ONLY = 'File system is Read only.';

//Settings

_AS_STRINGS.DATASYNC_DROPBOX.SELECTED_FOLDER_NAME = 'Nova pasta de sincronização local';
_AS_STRINGS.DATASYNC_DROPBOX.CURRENT_FOLDER_NAME = 'Pasta atual de sincronização local';
_AS_STRINGS.DATASYNC_DROPBOX.FOLDER_SETTINGS = 'Definições da pasta';
_AS_STRINGS.DATASYNC_DROPBOX.PLEASE_SELECT_LOCAL_FOLDER = 'Seleciona uma pasta local de sincronização';
_AS_STRINGS.DATASYNC_DROPBOX.DO_NOT_SYNC_FOLDER = 'Selecione a(s) pasta(s) do Dropbox que serão sincronizadas.';
_AS_STRINGS.DATASYNC_DROPBOX.FILE_FILTER = 'Filtro';
_AS_STRINGS.DATASYNC_DROPBOX.TRAFFIC_CONTROL = 'Limite da largura de banda';
_AS_STRINGS.DATASYNC_DROPBOX.SIZE_LIMIT = 'O tamanho do ficheiro excede (MB)';
_AS_STRINGS.DATASYNC_DROPBOX.UPLOAD_LIMIT = 'Velocidade máxima de envio limitada (KB/s)';
_AS_STRINGS.DATASYNC_DROPBOX.DOWNLOAD_LIMIT = 'Velocidade máxima de transferência limitada (KB/s)';
_AS_STRINGS.DATASYNC_DROPBOX.KEEP_EXTRA = 'Quando forem eliminados ficheiros no fonte, eliminar também os respetivos ficheiros no destino.';
_AS_STRINGS.DATASYNC_DROPBOX.SYNCHRONIZITION = 'Sincronização (2 sentidos)';
_AS_STRINGS.DATASYNC_DROPBOX.DATASYNC_DROPBOX_TO_NAS = 'Dropbox para NAS (unidirecional)';
_AS_STRINGS.DATASYNC_DROPBOX.NAS_TO_DATASYNC_DROPBOX = 'Nas para Dropbox (unidirecional)';
_AS_STRINGS.DATASYNC_DROPBOX.FILTER_TEXT = 'Exclusões de ficheiros: Aqui poderá definir regras de filtragem. Os ficheiros não serão sincronizados se não cumprirem uma das condições configuradas abaixo.';

//Filter Type
_AS_STRINGS.DATASYNC_DROPBOX.DOCUMENT = 'Documentos';
_AS_STRINGS.DATASYNC_DROPBOX.VIDEO = 'Video';
_AS_STRINGS.DATASYNC_DROPBOX.MUSIC = 'Áudio';
_AS_STRINGS.DATASYNC_DROPBOX.PHOTO = 'Imagens';
_AS_STRINGS.DATASYNC_DROPBOX.APPLICATION = 'Aplicações';
_AS_STRINGS.DATASYNC_DROPBOX.FILTER_RULES_1 = 'Apenas é possível adicionar uma regra de filtragem de cada vez.';
_AS_STRINGS.DATASYNC_DROPBOX.FILTER_RULES_2 = 'Se introduzir *.abc, todos os ficheiros com a extensão abc serão excluídos.';
_AS_STRINGS.DATASYNC_DROPBOX.FILTER_RULES_3 = 'Se introduzir abc.*, todos os ficheiros com o nome abc serão excluídos.';
_AS_STRINGS.DATASYNC_DROPBOX.FILTER_RULES_4 = 'Se introduzir *abc*, todos os ficheiros com nomes que contenham abc serão excluídos.';
_AS_STRINGS.DATASYNC_DROPBOX.FILTER_RULES_5 = 'Um asterisco apenas pode ser utilizado como carácter universal no início ou no final de uma regra de filtragem, não no meio do termo.';

//Config panel
_AS_STRINGS.DATASYNC_DROPBOX.DATASYNC_DROPBOX_LIMIT_TEXT = 'Nota: Devida a limitações do Dropbox, os ficheiros não serão sincronizados nas seguintes circunstâncias.';
_AS_STRINGS.DATASYNC_DROPBOX.DATASYNC_DROPBOX_LIMIT_RULE1 = '(1) O nome da pasta inclui: .dropbox';
_AS_STRINGS.DATASYNC_DROPBOX.DATASYNC_DROPBOX_LIMIT_RULE2 = '(2) O nome do ficheiro inclui: .dropbox, .dropbox.attr, .cache, desktop.ini, thumbs.db, .ds_store, icon';

